<!DOCTYPE html>
<html>
<head>
	<title>HandleBars</title>
	<script src="handlebars-v4.7.6.js"></script>
</head>
<body>
<div id="someInfo"> </div>

<script type="text/javascript">

var myInfo ="<p> My name is {{name}}, I am {{age}}, and I hate you :) </p>"

var template = Handlebars.compile(myInfo);
var data =template({name: "Vardan", age: "25"});

document.getElementById("someInfo").innerHTML += data;
</script>
</body>
</html>